div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/various_bkgrnd.png);
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#layer_heading
{
   background-color: transparent;
   background-image: url(images/masterpage_layer_heading_bkgrnd.png);
   background-repeat: repeat;
   background-position: left top;
}
#picofvlm
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Verulam
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#Verulam
{
   border-width: 0;
   vertical-align: top;
}
#footer
{
   background-color: transparent;
   background-image: url(images/masterpage_footer_bkgrnd.png);
   background-repeat: repeat;
   background-position: left top;
}
#wb_Marquee1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #C0C0C0;
   overflow-y: hidden;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Marquee1
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 16px;
}
#wb_Marquee1 p, #wb_Marquee1 ul
{
   margin: 0;
   padding: 0;
}
#wb_Marquee1
{
   overflow: hidden;
   position: relative;
}
#Marquee1
{
   position: absolute;
   width: 100%;
   height: 100%;
   margin: 0;
   padding: 0;
   -webkit-animation: Marquee1-marquee 20000ms linear infinite;
   animation: Marquee1-marquee 20000ms linear infinite;
}
@-webkit-keyframes Marquee1-marquee
{
   0%
   {
   -webkit-transform: translateX(100%);
   }
   100%
   {
   -webkit-transform: translateX(-100%);
   }
}
@keyframes Marquee1-marquee
{
   0%
   {
   transform: translateX(100%);
   }
   100%
   {
   transform: translateX(-100%);
   }
}
#wb_Marquee1:hover #Marquee1
{
   -webkit-animation-play-state: paused;
   animation-play-state: paused;
}
#menulayer
{
   background-color: #D3D3D3;
   background-image: none;
   border: 1px solid #FF0000;
   border-radius: 1px;
}
#wb_CssMenu1
{
   border: 0px solid #C0C0C0;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #333333;
   border: 1px solid #CCCCCC;
   background-color: #FFFFFF;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: 88px;
   height: 31px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 31px;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #FFFFFF;
}
.CssMenu1-effect:before, #wb_CssMenu1 .active
{
   background-color: #337AB7;
   background-image: none;
   border: 1px solid #2E6DA4;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
.CssMenu1-effect
{
   display: inline-block;
   -webkit-transform: perspective(0px) translateX(0);
   transform: perspective(0px) translateX(0);
   position: relative;
   -webkit-transition: color 500ms linear;
   transition: color 500ms linear;
}
.CssMenu1-effect:before 
{
   content: "";
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: -1;
   opacity: 0;
   -webkit-transform: scale(0) rotate(360deg);
   transform: scale(0) rotate(360deg);
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
.CssMenu1-effect:hover:before, .CssMenu1-effect:focus:before, .CssMenu1-effect:active:before 
{
   -webkit-transform: scale(1) rotate(0deg);
   transform: scale(1) rotate(0deg);
   opacity: 1;
}
.CssMenu1-sub-effect
{
   display: inline-block;
   -webkit-transform: perspective(0px) translateX(0);
   transform: perspective(0px) translateX(0);
   position: relative;
   overflow: hidden;
   -webkit-transition: color 500ms linear;
   transition: color 500ms linear;
}
.CssMenu1-sub-effect:before 
{
   content: "";
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: -1;
   border-radius: 100%;
   opacity: 0;
   -webkit-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
.CssMenu1-sub-effect:hover:before, .CssMenu1-sub-effect:focus:before, .CssMenu1-sub-effect:active:before 
{
   -webkit-transform: scale(2);
   transform: scale(2);
   opacity: 1;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   -webkit-animation: flip 5000ms linear 0ms infinite normal both;
   -moz-animation: flip 5000ms linear 0ms infinite normal both;
   animation: flip 5000ms linear 0ms infinite normal both;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
